/* Overall layout 
--------------------------- */
.container {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#page {
  position: relative;
  min-height: 100%;
  background-color: #fff;
}

#page-top {
  padding-bottom: 140px; 
}

#content {
  padding: 0 20px;
}

#content-inner {
  width: 650px;
}

#sidebar-right {
  position: absolute;
  z-index: 50;
  top: 170px;
  right: 20px;
}

#footer {
  position: absolute;
  bottom: 0;
  height: 60px;
  padding-top: 40px;
  background-color: #333;
  width: 100%;
}

#footer .container {
  padding: 0 20px;
}


/* Header 
--------------------------- */
#header .top {
  height: 277px;
  background: url(../images/header-bg.jpg) repeat-x;
}

#header .bottom {
  height: 35px;
  background-color: #333;
}


#header #logo-title {
	margin: 0;
	position: relative;
}

#header #logo-title #logo{
	vertical-align: baseline;
}

#header #logo-title #site-name {
	margin: 0;
}

#header #logo-title #site-slogan {
	margin-left: 20px;
}

#header #header-region {
	width: 940px;
}


/* Right sidebar
----------------------------*/
#sidebar-right {
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
#sidebar-right p {
  margin: 10px;
}
#sidebar-right .button a {
  display: inline-block;
}
#sidebar-right .contact {
  font-family: arial;
  font-size: medium;
  color: #555555;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: bold;
}
#sidebar-right .contact a {
  display: inline-block;
  margin-right: 3px;
}
#sidebar-right .contact a:last-child {
  margin-right: 5px;
}


/* MailChimp form
----------------------------*/
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup {margin: 10px;}
#mc_embed_signup form {display:block; position:relative; }
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none; }
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #f08e29; border: 0 none; border-radius:4px; color: #000; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#000; color: #f08e29;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:208px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}



/* Menu
----------------------------*/
#block-nice_menus-1 ul  { 
  list-style: none;
  margin: 0;
  padding: 0;
}
#block-nice_menus-1 ul.nice-menu li {
  float: left;
  background-image: none;
  background-color: #333;
  border: none;
  border-right: 1px solid #666;
  -moz-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
#block-nice_menus-1 ul.nice-menu > li {
  border: none;
  border-right: 1px solid #666;
}
#block-nice_menus-1 ul.nice-menu > li:first-child {
  border-left: 1px solid #666;
}
#block-nice_menus-1 a:link, 
#block-nice_menus-1 a:visited {
  color: #fff;
}
#block-nice_menus-1 a:hover, a:focus {
  color: #f08e29;
}
#block-nice_menus-1 ul.nice-menu li a {
  display: inline-block;
  line-height: 35px;
  padding: 0 20px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px; 
}
#block-nice_menus-1 a:hover, 
#block-nice_menus-1 a:focus {
  text-decoration: none;
}
#block-nice_menus-1 ul.nice-menu li:hover, 
#block-nice_menus-1 ul.nice-menu li:focus {
  background-color: #000;
}
#block-nice_menus-1 ul.nice-menu li ul {
  display: none;
  top: 35px;
  left: -1px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border: none;
}
#block-nice_menus-1 ul.nice-menu li:hover ul {
  display: block;
}
#block-nice_menus-1 ul.nice-menu li ul li {
  width: auto;
}
#block-nice_menus-1 ul.nice-menu li ul li a {
  padding: 8px 10px;
  line-height: 1.4em;
  min-width: 220px;
}

/* Breadcrumbs
----------------------------*/
.breadcrumb {
  font-size: 12px;
  margin: 15px 0;
}

/* Footer 
--------------------------- */
#footer p {
  float: left;
  margin: 0 20px 0 0;
  color: #fff;
  line-height: 24px;
}
#footer .credits {
  float: right;
  margin: 0 0 0 20px;
}
#footer .social a {
  position: relative;
  top: -6px;
  margin-right: 2px;
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(../images/social-coloured.png) no-repeat;
}
#footer .social a.facebook {
  background-position: 0 0;
}
#footer .social a.twitter {
  background-position: -36px 0;
}
#footer .social a.youtube {
  background-position: -71px 0;
}

/* Miscellaneous
----------------------------*/
div.tabs {
  margin-bottom: 0;
}
ul.tabs.primary {
  display: block;
  border-bottom: none;
  background-image: none;
}
.block .edit {
  display: none;
}
.at-vertical-menu {
  top: 385px;
}
